<%@ Page Language="C#" MasterPageFile="Admin.Master" AutoEventWireup="true" CodeBehind="Commentp.aspx.cs" Inherits="Mvcb2b.admin.Commentp" Title="用户修改" ValidateRequest="false" %>
<%@ MasterType VirtualPath="Admin.Master" %>
<%--@ Register src="controls/Pageclass.ascx" tagname="Pageclass" tagprefix="uc4" --%>
<%--@ Register src="controls/Date_Qi.ascx" tagname="Date_Qi" tagprefix="uc1" --%>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
<script type="text/javascript">
    function checkform() {
        if (typeof (Page_ClientValidate) == 'function') {
            if (Page_ClientValidate())    //(Page_ClientValidate())
            {
                if (document.getElementById("qi_sel").value == "" || document.getElementById("qi_sel").value == null) {
                    alert("刊期不能为空！");
                    return false;
                }
            }
        }
    }
</script>
<div class="path">当前位置： 版面 >>  评论管理</div>
<h3><asp:Literal  ID="Literal1" runat="server"></asp:Literal></h3>

</asp:Content>
